/*
generale
*/

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0px;
	padding:0px;
	color:#0C4D5F;
}

#container{
	width:820px;
	margin:5px auto;
	float:none;
	padding:5px;
	border:5px solid #0C4D5F;
}

div.submenu_top{
	background:#86A0AD;
	border:2px solid #fff;
	margin-left:201px;
	width:796px;
}

div.submenu_top a{
	color:#ffffff !important;
	margin:5px;
	padding:5px;
	font-size:12pt;
	font-weight:bold;
	text-decoration:none;
}

.menu_top td{
	background:#A6C0CD;
	padding:10px;
	font-size:10pt;
	border:2px solid #fff;
	text-align:center;
}

div.menu_sx{
	width:200px;
	height:850px;
	float:left;
}

table.menu_sx{
	border:1px solid #fff;
	width:200px;
}

table.menu_top{
	border:1px solid #fff;
}


.menu_sx td{
	background:#dddddd;
	padding:10px;
	font-size:10pt;
	border:2px solid #fff;
	text-align:center;
	height:50px;
}

table.form_view_table{
	border:2px solid #fff;
	background:#A6C0CD;
}

.form_view_table td{
	padding:5px;
	font-size:10pt;
	border:2px solid #fff;
}

a,a:hover,a:visited,a:active{
	font-family:Arial, Helvetica, sans-serif;
	color:#0C4D5F;
}

td.title{
	font-size:12pt;
}

td.bigTitle{
	background:#4D6C7C;
	font-size:18pt;
	color:#FFFFFF;
}

td.mediumTitle{
	font-size:14pt;
	background:#6E8692;
	color:#FFFFFF;
}

.error{
	font-size:10pt;
	color:#ff0000;
}

td.small{
	font-size:8pt;
}

td.small_ev{
	font-size:8pt;
	background-color:#CC3300;
	color:#ffffff;
}

option, select{
	font-size:8pt;
}
